List WhatsApp groups
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/whatsapp_groups \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/whatsapp_groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/whatsapp_groups"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}WhatsApp Groups
List WhatsApp groups
List WhatsApp Cloud groups on this inbox. Requires the whatsapp_groups feature and a WhatsApp Cloud channel.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
inboxes
/
{inbox_id}
/
whatsapp_groups
List WhatsApp groups
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/whatsapp_groups \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/whatsapp_groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/whatsapp_groups"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Authorizations
Path Parameters
The ID of the Inbox
The numeric ID of the account
Query Parameters
Cursor for the next page
Cursor for the previous page
Response
Success
The response is of type object.